/*===========================================
	Title:		ANU E Press CSS stylesheet for (X)HTML
				versions of monographs
	Author:	Brendon Mckinley
				(brendon.mckinley@anu.edu.au)
	Date:		23-03-2004
===========================================*/

/******************************************
** all general body Table styles  **
*******************************************/
table {
	font: 14px arial;
	border: #999999;
	border-top-style: solid;
	border-top-width: 1px;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	margin-bottom: 6px;
	margin-top: 6px;
}
.tableHeading {
      border-bottom-style: solid;
      border-bottom-width: 1px;
      border-bottom-color: #999999;
}
.toc {
	font-family: sans-serif;
	font-size: .9em;
}
.bottom_div {
      border-bottom-style: solid;
      border-bottom-width: 1px;
      border-bottom-color: #999999;
}
.top_div {
      border-top-style: solid;
      border-top-width: 1px;
      border-top-color: #999999;
}
/******************************************************
** DT, DL as used in the table of contents **
*******************************************************/
DT {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	border: #999999;
	border-style: solid;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 1px;
	border-left-width: 0px;
}
DL {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}
/********************************************************
** Part, Section & Chapter headings in TOC **
*********************************************************/
div.toc span.part {
	font-weight: bold;
	font-size: 1.25em;
}
div.toc span.chapter {
	font-weight: bold;
	font-size: 1.05em;
}
div.toc span.section, div.toc span.bibliography {
	font-size: .85em;
	/*font-style: italic;*/
}

/*****************************************************************
** all anchors that belong to the Table of Contents **
******************************************************************/
div.toc  A:link    {
	text-decoration: none;
}
div.toc  A:visited {
	text-decoration: none;
}	
div.toc  A:hover   {
	text-decoration: none;
}
div.toc  A:active  {
	text-decoration: none;
}

/*******************************************************************
** author/authorgroup display, add space and inline **
********************************************************************/
div.author {
	display: inline;
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 20px;
	font-style: italic;
	margin-left: 4px;
	margin-right: 4px;
}

.images {
	padding-top: 10px;
	padding-bottom: 10px;
}
/***************************************
** all general body text, including Lists, Abstracts **
****************************************/
.bodyText, li{
	font: 17px arial;
	line-height: 1.4;
	text-align: justify;
}
.abstract {
	/*font: 17px arial;
	line-height: 1.4;
	text-align: justify;*/
	padding-left: 40px;
	padding-right: 40px;
}
.index{
	font: 15px arial;
	line-height: 1.3;
	text-align: left;
}
.indexIndent{
	font: 15px arial;
	line-height: 1.3;
	text-align: left;
	padding-left: 30px;
}
/* box: same style as table and figure*/
.box{
	font: 15px arial;
	line-height: 1.3;
	text-align: justify;
}
.tableText{
	font: 14px arial;
	line-height: 1.2;
	text-align: left;
}
BODY {
	/*padding-left: 20px;
	padding-right: 15px;*/
	font: 15px arial;
	line-height: 1.3;
	/*background-attachment: fixed;
	background-image: url(epress-logo.gif);
	background-repeat: no-repeat;*/
	background-position: 5px 20px
}

.footnote {
	font: 17px arial;
	line-height: 1.3;
}
.quote {
	font: 15px arial;
	line-height: 1.3;
	text-align: justify;
}
.caption {
	font: 17px arial;
	line-height: 1.4;
	font-weight: bold;
}
.source {
	font: x-small arial;
	line-height: 1.4;
}
.pageNumbers {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #666666;
	border-color: #999999;
	border-style: solid;
	border-top-width: 1px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	padding-bottom: 4px;
	padding-top: 2px;
	vertical-align: top;
	width: 100%;
	text-align: right;
	display: block;
}
.legalnotice, .copyright {
	font: 10px arial;
	text-align: justify;
}
.chapterTitle {
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 26px;

}
.chapterNumber {
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 48px;
	font-weight: bold;
}
.title1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 19px;
	/*font-style: italic;*/
	font-weight: bold;

}
.title2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 17px;
	/*font-style: italic;*/
	font-weight: bold;
}
.footnoteNumber {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	line-height: 1.3;
	background-color: #99CCFF;
}
img {
	display: block;
}
